uuid: 70429bd7-83c2-4142-9afd-7038d65737e4
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
  module:
    - path
id: node.note.path
field_name: path
entity_type: node
bundle: note
label: 'Alias d''URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
